SpyWare BeWare! ASAP
May 28, 2017, 05:25:55 AM *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News:
 
   Home   Help Search Calendar Donations Login Register Chat  



Google It!
Pages: [1]   Go Down
  Print  
Author Topic: ClamAV  (Read 1197 times)
0 Members and 1 Guest are viewing this topic.
Lapicide
Full Member
***
Offline Offline

Date Registered:May 15, 2005, 05:17:37 PM
Posts: 104


« on: February 09, 2010, 04:23:52 AM »

Here is an important announcement from ClamAV:

Quote
Dear ClamAV users,

this is a reminder that starting from 15 April 2010 our CVD will contain
a special signature which disables all clamd installations older than
0.95 - that is to say older than 1 year.

We would like to keep on supporting all old versions of our engine, but
unfortunately this is no longer possible without causing a disservice to
people running a recent release of ClamAV.

For more information please refer to the original announcement:

http://lists.clamav.net/lurker/message/200...27bbd20.en.html

Regards,
Logged

Stories once read never forgotten
http://www.unforgettable-stories.blogspot.com
alvinbell21
Newbie
*
Offline Offline

Date Registered:June 20, 2010, 09:55:08 PM
Posts: 4


« Reply #1 on: June 20, 2010, 10:38:40 PM »

While this will work, be aware that you are modifying your compiler environment and may have issues when building other software against existing libraries.
That said, if one encounters issues compiling ClamAV on Tiger with an Intel CPU and XCode 2.5, simply use ClamAV 0.95.3. While not the latest version, it is light years ahead of what users had before ClamAV 0.94.x was disabled last week.
Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!